Issue 47422 - cppumaker -O<relpath> only works when relpath starts with "."
Summary: cppumaker -O<relpath> only works when relpath starts with "."
Status: ACCEPTED
Alias: None
Product: udk
Classification: Code
Component: code (show other issues)
Version: 680m88
Hardware: All All
: P3 Trivial (vote)
Target Milestone: AOO PleaseHelp
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-14 10:05 UTC by Stephan Bergmann
Modified: 2017-05-20 11:30 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Stephan Bergmann 2005-04-14 10:05:16 UTC
"cppumaker -Od1/d2 ..." does not work ("ERROR: cannot open ... for writing"),
but "cppumaker -O./d1/d2 ..." does work.  The problem is line 294 of
codemaker/source/codemaker/global.cxx 1.23.
Comment 1 Stephan Bergmann 2005-04-14 10:05:54 UTC
accepted
Comment 2 Stephan Bergmann 2005-04-18 09:24:12 UTC
.
Comment 3 Stephan Bergmann 2007-01-26 10:50:46 UTC
.
Comment 4 jsc 2007-01-26 12:26:22 UTC
accepted
Comment 5 Marcus 2017-05-20 11:30:59 UTC
Reset assigne to the default "issues@openoffice.apache.org".